How to install libvsqlitepp3v5 on Debian 9 (Stretch)